<!-- IMAGE MAPPER CODE START -->
{{ 'https://easy-image-mapper.herokuapp.com/shopify_image_mapper.css' | stylesheet_tag }}
<script type='text/javascript' src='https://easy-image-mapper.herokuapp.com/shopify_image_mapper.js?shop={{ shop.permanent_domain }}'></script>
<!-- IMAGE MAPPER CODE END -->